### Method

# Fwupd Remote set_checksum_sig

#### Declaration [src]

    void
    fwupd_remote_set_checksum_sig (
      FwupdRemote* self,
      const gchar* checksum_sig
    )

#### Description [src]

Sets the remote signature checksum, typically only useful in the self tests.

Available since: | 2.0.0

#### Parameters

`checksum_sig` | `const gchar*`
| Checksum string.
| The argument can be `NULL`.
| The data is owned by the caller of the function.
| The value is a NUL terminated UTF-8 string.